请问下我的杀毒软件antivir装对了没

为当前最终发行版之前的所有版本提供支持
回复
dactylogramofgod
帖子: 18
注册时间: 2008-08-24 21:29
送出感谢: 0
接收感谢: 0

请问下我的杀毒软件antivir装对了没

#1

帖子 dactylogramofgod » 2008-08-27 22:26

我按提示全都装完了,在终端命令下面也能执行 sudo antivir
也加到会话启动中了,可是我怎么知道它运行了没?怎么看图形界面啊?
头像
dsj
帖子: 810
注册时间: 2008-08-21 20:26
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 dsj » 2008-08-27 22:42

点击应用程序>附件>avast! Antivirus,
启动之后需要你免费注册来获得注册码,之后你就可以免费使用了。
软件交流群:17264279
图书分享群:18246379
互动社区:http://www.ubuntuchina.com/
nakwan
帖子: 124
注册时间: 2006-12-01 19:43
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 nakwan » 2008-08-27 22:49

antivir-gui(在目录的哪不大记得了,反正就那几个,/usr/bin?)
二楼的没看清 :)
dactylogramofgod
帖子: 18
注册时间: 2008-08-24 21:29
送出感谢: 0
接收感谢: 0

#4

帖子 dactylogramofgod » 2008-08-28 0:04

楼上两位兄弟阿,我找到安装目录了,也找到antivir-gui文件了,可是点不动,也运行不了阿,那个在附件就更看不到了。。。
dactylogramofgod
帖子: 18
注册时间: 2008-08-24 21:29
送出感谢: 0
接收感谢: 0

#5

帖子 dactylogramofgod » 2008-08-28 0:11

哦,我在终端 sudo anvir-gui
告诉我需要sun java 1.4.x或者更高,我用管理搜索了一下,没有什么1.4.x或者更高的呀,各位用的什么命令下的或者哪个名称搜索的阿
xeoc
帖子: 1994
注册时间: 2007-05-06 10:12
送出感谢: 0
接收感谢: 0

#6

帖子 xeoc » 2008-08-28 0:19

dactylogramofgod 写了:哦,我在终端 sudo anvir-gui
告诉我需要sun java 1.4.x或者更高,我用管理搜索了一下,没有什么1.4.x或者更高的呀,各位用的什么命令下的或者哪个名称搜索的阿
搜索 jre,有个 sun的 ....openjdk也可以
回复

回到 “老旧版本支持”